#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-lua
version:              1.1.1
visibility:           public
id:                   tasty-lua-1.1.1-EEilzaqNI7EAJr1XE3IMEW
key:                  tasty-lua-1.1.1-EEilzaqNI7EAJr1XE3IMEW
license:              MIT
copyright:            © 2019-2024 Albert Krewinkel <tarleb@hslua.org>
maintainer:           tarleb@hslua.org
author:               Albert Krewinkel
homepage:             https://github.com/hslua/hslua
synopsis:             Write tests in Lua, integrate into tasty.
description:          Allow users to define tasty tests from Lua.
category:             Foreign
abi:                  62d905f574ab4cb55d48d2721a1c9ac3
exposed:              True
exposed-modules:
    Test.Tasty.Lua Test.Tasty.Lua.Arbitrary Test.Tasty.Lua.Core
    Test.Tasty.Lua.Module Test.Tasty.Lua.Translate

import-dirs:          /usr/lib/ghc-9.0.2/site-local/tasty-lua-1.1.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/tasty-lua-1.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-tasty-lua
hs-libraries:         HStasty-lua-1.1.1-EEilzaqNI7EAJr1XE3IMEW
depends:
    QuickCheck-2.14.3-CQrltMH9CDMIjEPyrki3TE base-4.15.1.0
    bytestring-0.10.12.1 file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn
    hslua-core-2.3.1-K1CkPdJymvxGgVJqKTy3tI
    hslua-marshalling-2.3.0-FI7ADrz7l1vEGuhnlTVNMc
    lua-arbitrary-1.0.1.1-73rrTjUKIwAKm7pOArPQFr
    tasty-1.4.3-JF29wrJOMmrECfdI5igSTp text-1.2.5.0

haddock-interfaces:   /usr/share/doc/haskell-tasty-lua/html/tasty-lua.haddock
haddock-html:         /usr/share/doc/haskell-tasty-lua/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

